» Ubuntu » Pakete

Error

two or more packages specified (galculator natty)